@font-face{
    font-family: "Montserrat";
    src: url("./bb/Montserrat-Black.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Bold */

@font-face{
    font-family: "Montserrat Bold";
    src: url("./bb/Montserrat-Bold.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Extra Bold */

@font-face{
    font-family: "Montserrat ExtraBold";
    src: url("./bb/Montserrat-ExtraBold.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Light */

@font-face{
    font-family: "Montserrat Light";
    src: url("./bb/Montserrat-Light.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Medium */

@font-face{
    font-family: "Montserrat Medium";
    src: url("./bb/Montserrat-Medium.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Regular */

@font-face{
    font-family: "Montserrat Regular";
    src: url("./bb/Montserrat-Regular.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Semi Bold */

@font-face{
    font-family: "Montserrat SemiBold";
    src: url("./bb/Montserrat-SemiBold.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

/* Thin */

@font-face{
    font-family: "Montserrat Thin";
    src: url("./bb/Montserrat-Thin.ttf");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}